[TUTO]Découvrir, comprendre et utiliser Xposed Framework

  • Auteur de la discussion Peco
  • Date de début
P

Peco

Membre
Inscrit
16 Mars 2014
Messages
1 050
Points
0
  • #1
TUTO: Découvrir, comprendre et utiliser Xposed Framework​

pbl1fw76.jpeg

Smartphones et tablettes android 4.0 minimum

Important: L'opération que vous allez réaliser n'est pas risqué. Il est néanmoins nécessaire de suivre deux règles primordiales qui s'appliquent à tout les tutos:
- Suivez le tuto à la lettre ! Ne partez pas en freestyle. Si vous avez une question, posez là.
-Utilisez un matériel en parfait état de marche. Évitez le matériel qui risque de nuire aux manipulations (PC qui freeze, câble abîmè etc...)

Ni phonandroid ni moi même ne pourront être tenu responsable des dommages qui pourraient arriver à votre matériel.


Sommaire:

1) Xposed késako ?
2) Installez Xposed sur votre appareil
3) Découvrez l'interface d'Xposed Installer
4) Installez des modules


Pré-requis:
-Un appareil Android rooté en 4.0 minimum
-Une connexion internet



1) Xposed késako ?

Xposed est un framework disponnible sur tout les terminaux Android rooté en 4.0 minimum.
Pour résumer Xposed Framework va vous permettre d'installer un très grand nombres de modules pour la rom de votre appareil.
Les modules sont divers et variés, changer l'icône de batterie, personnaliser la barre des tâches, changer l'utilisation des boutons physiques etc...
Et j'en passe, il y en a tellement...
Certains sont compatibles avec les roms AOSP uniquement, d'autres sont spécifiques au roms touchwizz....
Bref Xposed, c'est pousser la personalisation à son maximum.

Retrouver le lien source d'Xposed sur le XDA ici:
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !


2) Installez Xposed sur votre appareil


Tout ce passe sur votre appareil android.

a) Aller dans Paramètres/Sécurité et cochez "sources inconnues"

b) Télécharger Xposed Installer ici:
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !


c) Installez Xposed Installer à l'aide d'un gestionnaire de fichier (ES, Astro, Root Browser)

d) Une fois installé, lancez Xposed Installer, allez dans l'onglet "Framework", faites "Installer/Mettre à jour"

e) Patientez le temps de l'installation puis une fois finie redémarrez l'appareil

Et voilà, Xposed Framework est installé sur votre appareil

Important: Après le redémarrage de votre appareil vous trouverez le fichier "Xposed Disabler Recovery.zip" à la racine de votre sdcard.
Ne le supprimez pas, il sera à flashé via recovery en cas de bootloop


3) Découvrez l' interface d' Xposed Installer


Maintenant que tout est installé, voyons l'interface d'Xposed Installer:

a) L'onglet "Framework"

Cet onglet vous permet de "manager" le framework Xposed.

1y3ftbn5.jpeg


Il vous sera utile pour mettre à jour le framework, ou encore pour le désinstaller. Il vous permettra aussi de redémarrez votre appareil.
Laissez "installation mode" en "classical"

b) L'onglet "Modules"

r2eb5z06.jpeg


Cet onglet va vous permettre d'activer ou de désactiver les modules que vous avez téléchargé.

c) L'onglet "Téléchargements"

w77gopnw.jpeg


Cet onglet vous indique les modules que vous avez installé, et il vous permet de télécharger pleins de modules depuis un dépôt, il suffit de lancer une recherche.
Notez que tout les modules ne sont pas répertoriés sur ce dépôt. (Nous verrons ça plus tard)


Les onglets "Paramètres" "Journaux" et "A propos" parlent d'eux mêmes, vous n'en aurez pas besoin.

4) Installez des modules

C'est pas bien compliqué:

Méthode 1: Le module est disponnible sur le dépôt d'Xposed Installer

a) Allez dans l'onglet "Téléchargements" recherchez votre module

b) Téléchargez-le puis laissez Xposed l'installer (il arrive qu'Xposed n'installe pas automatiquement l'apk, dans ce cas installez-le manuellement)

c) RDV dans l'onglet "Modules" et cochez la case correspondant à votre module

d) Redémarrez l'appareil

Et hop après le redémarrage le module est installé =)

Méthode 2: Le module n'est pas répertorié dans le dépôt d'Xposed Installer:

Dans ce cas vous devez télécharger le module depuis le web (souvent sur le XDA par exemple)

a) Télécharger le module (.apk) et installez le manuellement

b) RDV dans l'onglet "Modules" et cochez la case correspondant à votre module

c) Redémmarez et enjoy =)


Attention: Avant d'installer un module vérifiez toujours si il est compatible ou non avec votre type de rom

C'est fini, n'hésitez pas à poser vos questions, ou à proposer des choses pour améliorer le tuto.

Cordialement
Peco
 
Fred

Fred

Administrateur
Inscrit
19 Juin 2011
Messages
56 993
Points
113
  • #2
salut et merci a toi,tu es bien sur qu'il n'est pas en double celui la ? :mrgreen:
 
P

Peco

Membre
Inscrit
16 Mars 2014
Messages
1 050
Points
0
  • #3
Re: Re : [TUTO]Découvrir, comprendre et utiliser Xposed Framework

Fred a dit:
salut et merci a toi,tu es bien sur qu'il n'est pas en double celui la ? :mrgreen:
T'es un rapide toi.
Non sure de chez sure x)
 
r34gtr

r34gtr

Super VIP
Inscrit
10 Août 2012
Messages
9 494
Points
48
  • #4
Hello !!

Merci pour se tuto ;)


Comme fred, je pensé déjà lavoir vu :mrgreen:
 
P

Peco

Membre
Inscrit
16 Mars 2014
Messages
1 050
Points
0
  • #5
Corrigé x)
 
Fred

Fred

Administrateur
Inscrit
19 Juin 2011
Messages
56 993
Points
113
  • #6
mouais,je vais fouiller un peu quand même :mrgreen:
 
P

Peco

Membre
Inscrit
16 Mars 2014
Messages
1 050
Points
0
  • #7
Re: Re : [TUTO]Découvrir, comprendre et utiliser Xposed Framework

Fred a dit:
mouais,je vais fouiller un peu quand même :mrgreen:

Oh toi.. XD
 
J

jean497

Membre
Inscrit
6 Octobre 2012
Messages
552
Points
0
  • #8
Vraiment un grand merci je n'osais pas me lancer la dedans mais maintenant que tout est plis clair... :D
 
P

Peco

Membre
Inscrit
16 Mars 2014
Messages
1 050
Points
0
  • #9
Re: Re : [TUTO]Découvrir, comprendre et utiliser Xposed Framework

jean497 a dit:
Vraiment un grand merci je n'osais pas me lancer la dedans mais maintenant que tout est plis clair... :D

De rien n'hésites pas si tu as des questions ou des améliorations à proposer =)
 
D

Domino_Harvey

Membre
Inscrit
18 Avril 2014
Messages
10
Points
0
  • #10
Bonsoir,
Déjà merci pour ce tuto.
Lorsque je l'installe au moment de mettre à jour j'ai ce message qui s'affiche "Copying Xposed-Disabler-Recovery.zip... could not extract Xposed-Disabler-Recovery.zip"
Même après un redémarrage rien n'y fait.
J'ai un i9195 rooté, quelqu'un à déjà eu le même problème?
 
P

Peco

Membre
Inscrit
16 Mars 2014
Messages
1 050
Points
0
  • #11
Bonjour ;)
Le framework ce met-il à jour après l'opération car si il te manque seulement le zip, je peux t'envoyer un lien :)
 
D

Domino_Harvey

Membre
Inscrit
18 Avril 2014
Messages
10
Points
0
  • #12
A vrai dire je crois qu'il ne s'installe même pas...
J'ai pu trouver une alternative par contre, j'ai installé la version 2.4.1 au lieu de la dernière (2.5.1) et la pas de problème. Par contre j'ai tenté de faire la maj et la de nouveau même problème et j'ai du desinstaler la 2.5.1 pour remettre la 2.4.1.
 
P

Peco

Membre
Inscrit
16 Mars 2014
Messages
1 050
Points
0
  • #13
huuuumm.
J'ai cherché un peu et un gars rencontre le même problème sur le xda.
Essaye d'installer BusyBox sur le playstore et de retenter la màj
 
D

Djou14

Membre
Inscrit
11 Juillet 2012
Messages
6
Points
0
  • #14
Hello all :)
Je viens d'installer la version ARHD 71 avec Sense 6.
Jusqu'ici tout va bien.
Le probleme se trouve dans xposed.
Je vais dedans et je vois dans " Framework " La derniere version d4xposed est inactive. Avez vous installé le framework et redémarré ? "
ce que j'ai fais mais une fois dedans je vois
app_process courante : -- dernière 58
XposedBridge.jar courante : 54 dernière 54
A chaques fois que je fais Installer/mettre a jour le tel reboot mais il ne se passe rien j'obtient toujours les memes messages.
Meme un reboot classique du téléphone ne fait rien :s
Que dois je faire ? Merci d'avance car la je tourne en rond
 
P

Peco

Membre
Inscrit
16 Mars 2014
Messages
1 050
Points
0
  • #15
Re: Re : [TUTO]Découvrir, comprendre et utiliser Xposed Framework

Djou14 a dit:
Hello all :)
Je viens d'installer la version ARHD 71 avec Sense 6.
Jusqu'ici tout va bien.
Le probleme se trouve dans xposed.
Je vais dedans et je vois dans " Framework " La derniere version d4xposed est inactive. Avez vous installé le framework et redémarré ? "
ce que j'ai fais mais une fois dedans je vois
app_process courante : -- dernière 58
XposedBridge.jar courante : 54 dernière 54
A chaques fois que je fais Installer/mettre a jour le tel reboot mais il ne se passe rien j'obtient toujours les memes messages.
Meme un reboot classique du téléphone ne fait rien :s
Que dois je faire ? Merci d'avance car la je tourne en rond

Salut ;)
Installe xposed installer via ce lien:
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !
 
B

blackmirror

Membre
Inscrit
4 Juin 2014
Messages
4
Points
0
  • #16
Bonjour,

j'ai le même souci que Djou 14 après avoir installé le xposed framework.

j'ai même essayé d'installer via l'apk qui était proposé précédemment mais c'est toujours le même message d'erreur que j'ai :

La dernière version"58" de app_process a été installée dernièrement, mais la version "---" vient d'être détectée. Si vous ne vous vous attendiez pas à voir l'ancienne version restaurée, vous devriez tenter l'installation via recovery (auto ou manuel).

Je ne sais plus quoi faire, merci d'avance pour votre aide.
 
delirious

delirious

Membre
Inscrit
8 Juin 2013
Messages
111
Points
16
  • #17
Bonjour

Pas de réponse à ce problème ??
Voici une capture :

viewer.php
[/url][/img]

Effectivement il n'y a pas de zip dans le dossier....
Serait-ce à cause de Knox ?
Testé avec la version 2.6.1 de Exposed Installer, les autres ne s'installent pas :-|
Je suis sur un Galaxy S4 I9505 rooté en 4.4.2 rom stock
 
L

le feneck

Membre
Inscrit
17 Septembre 2013
Messages
19 560
Points
0
  • #18
salut tu a bien cocher source inconnu
dans securitee ???
 
delirious

delirious

Membre
Inscrit
8 Juin 2013
Messages
111
Points
16
  • #19
Salut

Oui c'est coché... vraiment je ne comprends pas... pour la petite histoire, l'appareil à planté il y a 3 semaines environ, je réinstalle un backup avec TWRP, le root est OK, je réactive SDfix pour les permissions de la carte SD, fais les mises a jours pour les applis sauf que Xposed Framework ne se met pas a jour, ni ne s'active, tout simplement.

edit : j'ai récupéré le zip sur un autre portable, ça ne marche pas. TWRP ne veut pas non plus installer le zip.
 
L

le feneck

Membre
Inscrit
17 Septembre 2013
Messages
19 560
Points
0
  • #20
:hello:
ok bizzard
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !

voici celui que j'utilise
veriffi dans data que tu a bien un dossier derov xposed
 
delirious

delirious

Membre
Inscrit
8 Juin 2013
Messages
111
Points
16
  • #21
ok merci je vais tester mais j'ai bien le dossier dans SDcard et Phone... le quel est le bon ?

Edit : Nan... même problème (tu m'as donné la 2.6 apparemment), il me dit "la derniere version d'Xposed est inactive. Avez-vous installé le framework et redémarré?"
 
L

le feneck

Membre
Inscrit
17 Septembre 2013
Messages
19 560
Points
0
  • #22
bonne question ??celui ou il y a le zip disabler recovery .zip
instale mon apk et va dans parametre de l'apk et verifi
mode d'instalation ,tu cluque et tu coche classique (installer directe dans le systeme )
une fois fait tu va dans framwork installer /metre a jour (et tu clique oui a ca demande
tien moi au jus :wink:
 
delirious

delirious

Membre
Inscrit
8 Juin 2013
Messages
111
Points
16
  • #23
fait et refait et nada... les parametres sont bons, normal et tout, pas de zip dans \Phone\Android\data\de.robv.android.xposed.installer\files et SDCard\Android\data\de.robv.android.xposed.installer\files... SuperSU me demande bien le droit root avant l'installation mais j'ai l'impression qu'il manque bien un droit en écriture ou un accés extraire le zip et finir l'installation.

Je vais encore chercher mais j'ai cramé toutes mes cartouches là :-|
 
L

le feneck

Membre
Inscrit
17 Septembre 2013
Messages
19 560
Points
0
  • #24
meme avec l'apk que je t'ai filer ???
 
delirious

delirious

Membre
Inscrit
8 Juin 2013
Messages
111
Points
16
  • #25
Oui même... Désinstallé et réinstallé idem.
Ça vient du tel, l'APK est correct, y'a un truc qui le bloque.
 
L

le feneck

Membre
Inscrit
17 Septembre 2013
Messages
19 560
Points
0
  • #26
bizzard installe buzy box du play
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !
dans ton recoverry normalement ca va te l'installer
 
delirious

delirious

Membre
Inscrit
8 Juin 2013
Messages
111
Points
16
  • #27
OK merci Le feneck, je vais voir ça et te tiens au jus :wink:
 
delirious

delirious

Membre
Inscrit
8 Juin 2013
Messages
111
Points
16
  • #28
Bon, comme j'avais trop de problèmes j'ai donc installé la dernière ROM officielle (XXUGNG8)...
Voila, on ne saura jamais pourquoi mes droits d’écritures avaient sauté (j'en suis sur car même une pièce jointe d'un mail ne pouvait s’écrire sur la SD) et tous les fix trouvés sur le Market n'y changeaient rien.
J’espère que ça ne recommencera pas...

Edit : ah oui j'oublie l'essentiel : le Framework Xposed s'installe convenablement maintenant :D
 
L

le feneck

Membre
Inscrit
17 Septembre 2013
Messages
19 560
Points
0
  • #29
:hello: cool alors le soucis est regle :wink:
quand ca veut pas
si tu utilise wanam avec xposed il y a une ligne pour l'acces et l'ecriture sur la sd dans avanced dans wanam :wink:
 
delirious

delirious

Membre
Inscrit
8 Juin 2013
Messages
111
Points
16
  • #30
Non je ne connaissais pas Wanam jusqu'à maintenant mais j'y penserai en cas de problème :wink: merci quand même !
 
L

le feneck

Membre
Inscrit
17 Septembre 2013
Messages
19 560
Points
0
  • #31
:super: :wink:
 
D

daej

Membre
Inscrit
3 Octobre 2014
Messages
499
Points
0
  • #32
Bonjour,

Une question peut-être idiote à propos de l'installation :

c) Installez Xposed Installer à l'aide d'un gestionnaire de fichier (ES, Astro, Root Browser)

Quand, sur mon Galaxy S4, je sélectionne le fichier téléchargé dans la page des notifications, il me propose de l'installer directement. Je suppose que je peux faire comme cela, non?, ou dois-je oblifatoirement passer par un gestionnaire de fichiers ?

Merci
 
L

le feneck

Membre
Inscrit
17 Septembre 2013
Messages
19 560
Points
0
  • #33
:hello:
tu peux faire comme ca oui
 
D

daej

Membre
Inscrit
3 Octobre 2014
Messages
499
Points
0
  • #34
Merci,
je préfère poser la question ;-)
 
L

le feneck

Membre
Inscrit
17 Septembre 2013
Messages
19 560
Points
0
  • #35
de rien :wink:
faut aussi faire quelques teste sois meme
avec une apk on ne risque pas grand choses (a condition d'avoir un backup ) :super:
 
D

daej

Membre
Inscrit
3 Octobre 2014
Messages
499
Points
0
  • #36
Tant qu'à faire autant éviter une restauration. Comme ce n'était pas précisé dans le tuto on pouvait penser que ce n'était pas la même chose.. comme faire un mode administrateur ou pas
 
L

le feneck

Membre
Inscrit
17 Septembre 2013
Messages
19 560
Points
0
  • #37
:super: :wink:
 
S

sbouby

Membre
Inscrit
11 Mars 2013
Messages
8
Points
1
  • #38
Bonjour, impossible d'installer le framework dans les 3 choix possibles (sur ascend mate 2 mt2 l05 android 4.2)

J'ai même essayé de copier le fichier sur la carte sd après l'avoir trouvé dans les fichiers cachés du système puisqu'il n'arrive pas à l'installer automatiquement.

Quand je le cherche en mode recovery sur la carte sd, il n'est pas visible, j'imagine que le nom du dossier doit avoir un nom particulier afin qu'android puis me laisser le choix de le valider.
Merci pour votre aide.
 
H

hackeurdu06

Membre
Inscrit
12 Octobre 2015
Messages
1
Points
0
  • #39
salut je suis sur android 4.2.2 g xposed le framwork et installer
j instale gravitybox je l active dans les module je redémarre et mon téléphone bootloop je les remit en état de mache .

met du coup je peux pas utiliser gravitybox ou pas.

mon téléphone et un alcatel one touch pop c1 4015D
ma rom et rom 1910-12A que faire merci de me raipondre :)
 
Madrix25

Madrix25

Membre
Inscrit
7 Février 2012
Messages
219
Points
18
  • #40
Bonjour, je dispose d'un samsung galaxy note 3 root et TWRP 3. 0. Je souhaiterais installer XPOSED FRAMEWORK. Merci pour vos réponses.
 
ThomasTom

ThomasTom

Membres VIP
Inscrit
14 Février 2015
Messages
1 686
Points
38
  • #41
Bonjour, Xposed pour kitkat 4.4.2 ne marche pas sur Tab 4 7.0 sm-t230 en AOL1 [emoji20]
 
Chevalier Numérique

Chevalier Numérique

Membre
Inscrit
12 Décembre 2013
Messages
129
Points
16
  • #42
Salut :hello:

Certains modules sont compatibles avec les roms AOSP uniquement, d'autres sont spécifiques au roms touchwizz....

Qu'est-ce qu'une rom AOSP et Touchwizz ?
 
ThomasTom

ThomasTom

Membres VIP
Inscrit
14 Février 2015
Messages
1 686
Points
38
  • #43
Nesquik78 a dit:
Salut :hello:
Qu'est-ce qu'une rom AOSP et Touchwizz ?
Bonsoir à toi, une rom AOSP (Android Open Source Project), c'est une rom pur Google sans aucune modification, et Touchwizz c'est les roms développé et faite par Samsung, voilà si j'ai pu t'aider [emoji6]
 
M

mattlippens

Membre
Inscrit
28 Janvier 2017
Messages
5
Points
0
  • #44
Bonsoir,
J'ai un problème dans l'installation de xposed,
Je télécharge le fichier .apk et l’exécute normalement mais une fois dans Framework, la case Installer/Mettre à jour est grisée, et le message
* CANNOT LINK EXECUTABLE: could not libray "libdvm.so" needed by "/data/data/de.robv.android.xposed.installer/cache/app_process"; caudes by library "libdvm.so" not found * est écrit en rouge au dessus.

Pourriez vous m'aidez s'il vous plaît.
Merci d'avance :D et bonne soirée.

Je possède un Wiko Ridge Fab 4G rooté
 
ThomasTom

ThomasTom

Membres VIP
Inscrit
14 Février 2015
Messages
1 686
Points
38
  • #45
mattlippens a dit:
Bonsoir,
J'ai un problème dans l'installation de xposed,
Je télécharge le fichier .apk et l’exécute normalement mais une fois dans Framework, la case Installer/Mettre à jour est grisée, et le message
* CANNOT LINK EXECUTABLE: could not libray "libdvm.so" needed by "/data/data/de.robv.android.xposed.installer/cache/app_process"; caudes by library "libdvm.so" not found * est écrit en rouge au dessus.

Pourriez vous m'aidez s'il vous plaît.
Merci d'avance :D et bonne soirée.

Je possède un Wiko Ridge Fab 4G rooté
Bonsoir mattlippens, tu es sous quelle version android ?? (5.1.1, 6.0.1, etc)

Il faut flashé la version pour Xposed correspondant à la version android [emoji4]

Pour cela ouvre Xposed, puis dans la page qui s'affiche Framework tu as toute les infos qu'il faut pour choisir la version d'Xposed à flashé [emoji6]
 
M

mattlippens

Membre
Inscrit
28 Janvier 2017
Messages
5
Points
0
  • #46
Re-bonsoir,
Merci de ta réponse très rapide,
Je suis sous Android 5.0.2
Mais je ne vois pas les informations dont tu parles, je suis un grand débutant, si tu pouvais m'aider un peu plus ça serait parfait !

Merci beaucoup !
 
ThomasTom

ThomasTom

Membres VIP
Inscrit
14 Février 2015
Messages
1 686
Points
38
  • #47
mattlippens a dit:
Re-bonsoir,
Merci de ta réponse très rapide,
Je suis sous Android 5.0.2
Mais je ne vois pas les informations dont tu parles, je suis un grand débutant, si tu pouvais m'aider un peu plus ça serait parfait !

Merci beaucoup !

Ah oui d'accord pas de soucis, quand tu ouvres Xposed sur la 1ère page, sa te dit que Xposed n'est pas activé, mais en dessous de sa, est-ce que tu as Framework ?? [emoji4]
 
M

mattlippens

Membre
Inscrit
28 Janvier 2017
Messages
5
Points
0
  • #48
Oui j'ai l'onglet Framework, dans celui ci j'ai deux messages qui apparaissent:
"Xposed n'est pas (encore) compatible avec Adroid SDK version 21 ou l'architecture de votre processeur (armeabi-v7a)"

et le deuxième:
" CANNOT LINK EXECUTABLE: could not libray "libdvm.so" needed by "/data/data/de.robv.android.xposed.installer/cache/app_process"; caudes by library "libdvm.so" not found"

et en dessous la touche Installer/Mettre à jour ne peut être cliquée.

Merci encore :)
 
ThomasTom

ThomasTom

Membres VIP
Inscrit
14 Février 2015
Messages
1 686
Points
38
  • #49
mattlippens a dit:
Oui j'ai l'onglet Framework, dans celui ci j'ai deux messages qui apparaissent:
"Xposed n'est pas (encore) compatible avec Adroid SDK version 21 ou l'architecture de votre processeur (armeabi-v7a)"

et le deuxième:
" CANNOT LINK EXECUTABLE: could not libray "libdvm.so" needed by "/data/data/de.robv.android.xposed.installer/cache/app_process"; caudes by library "libdvm.so" not found"

et en dessous la touche Installer/Mettre à jour ne peut être cliquée.

Merci encore :)
D'accord, donc la version du SDK est le SDK 21, en ARM, pour Lollipop 5.0.X (5.0.1 et 5.0.2)

Voici le lien =>
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !


Dans Download, cliques sur le lien juste après "xposed*.zip" puis après sur "sdk21", et enfin "arm" et prend la dernière version la v87 en zip tout court [emoji6]
 
M

mattlippens

Membre
Inscrit
28 Janvier 2017
Messages
5
Points
0
  • #50
Bonjour,
J'ai telechargé et flashé le .zip demandé pourtant après avoir booté tout est comme avant avec les même messages d'erreur, je ne sais plus trop quoi faire. :?

Merci de ton aide en tout cas !
 
ThomasTom

ThomasTom

Membres VIP
Inscrit
14 Février 2015
Messages
1 686
Points
38
  • #51
mattlippens a dit:
Bonjour,
J'ai telechargé et flashé le .zip demandé pourtant après avoir booté tout est comme avant avec les même messages d'erreur, je ne sais plus trop quoi faire. :?

Merci de ton aide en tout cas !
Bonjour à ouais curieux, essaies de poser ton problème sur le forum pour ton Wiko Ridge Fab [emoji6]

Peut être que quelqu'un à réussi [emoji4]
 
B

Bifo

Membre
Inscrit
16 Avril 2018
Messages
12
Points
3
  • #52
Salut,

J'aurais bien aimé utiliser Xposed sur ma tablette Samsung Tab 3 SM-T113 7 pouces, Version Android 4.4.4, rootée mais impossible.
1/ le fichier disponible n'est pas .zip et TWRP ne le trouve pas en mode recovery,
2/ quand j'installe le fichier .apk normalement, sous FRAMEWORK, il est écrit 'La dernière version d'Xposed est inactive. Avez-vous installé le framework et redémarré ?'. Là, je lui réponds 'ben vi, j'ai redémarré !' :langue2:
3/ après avoir cliqué sur Framework, impossible d'installer/mettre à jour (grisé) et petite précision : 'Xposed n'est pas (encore) compatible avec Android SDK version 19 ou l'architecture de votre processeur (armeabi-v7a).' Puis un lien en anglais en rouge (suis pas bon !) inactif.
J'ai essayé plusieurs versions pour cette appli. récente ou ancienne mais le résultat est le même.

Donc question toute bête, est-il possible d'installer Xposed Framework sur ma jolie tablette ou pas ? Et si oui, comment faire ?

Précision d'importance, je suis nul en manips informatiques même si j'ai rooté mon appareil, merci de me répondre dans un langage clair que je puisse suivre les explications, merci d'avance :amen:
 
Haut Bas